[env:adafruit_qt_py_m0]
platform = atmelsam
board = adafruit_qt_py_m0
framework = arduino

build_flags =
  -D MASK_VERSION=0x07B0
  -D KNX_NO_SPI
  -Wno-unknown-pragmas

lib_deps = 
	thelsing/knx @ ^1.5.0
